body 
{ color: #333; 
font-size: 11px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: normal; 
font-style: normal; 
line-height: 16px; 
text-decoration: none; 
list-style-type: square; 
list-style-position: inside; 
white-space: normal; }

p {
	color: black;
}

h1{font-size:13px; color: #000;}
h2{font-size:12px; font-style:

td { }
.name body { color: #666633; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; line-height: 16px; text-decoration: none; }


a:link { color: #999966; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none}
a:visited { color: #999966; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none; }
a:hover { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none; }
a:active {color: #999966; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 16px; text-decoration: none}


.address {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
line-height: 14px;
text-decoration: none;
font-weight: normal;
}


.address a:link { 
color: #999966;
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
line-height: 14px;
text-decoration: none;
font-weight: normal;
 }

h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Geneva, sans-serif;
}
